Bug 51222 - Update port: cad/gerbv to 0.13 (fix ports/51047)
Summary: Update port: cad/gerbv to 0.13 (fix ports/51047)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-21 18:40 UTC by tkato
Modified: 2003-04-27 19:08 UTC (History)
0 users

See Also:


Attachments
file.diff (1.56 KB, patch)
2003-04-21 18:40 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-04-21 18:40:10 UTC
- Update to version 0.13

Following PR(s) should be superseded by this PR:
[2003/04/16] ports/51047  ports-bugs  Update port: cad/gerbv to 0.13
Comment 1 Christian Weisgerber freebsd_committer 2003-04-27 19:07:14 UTC
State Changed
From-To: open->closed

Remaining differences from ports/51047 committed, thanks.